@charset "utf-8";
.dropt {
span.dropt 
border-bottom: thin dotted;
background: #ffffff;
}
span.dropt:hover {
	text-decoration: none;
	background: #F1EAA6;
	z-index: 6;
	color: #000070;
}
span.dropt span {
	position: absolute;
	left: -9999px;
	margin: 20px 0 0 0px;
	padding: 4px 4px 4px 4px;
	border-style:solid;
	border-color:navy;
	border-width:1px;
	z-index: 6;
}
span.dropt:hover span {
	left: 2%;
	background: #F1EAA6;
}
span.dropt span {
	position: absolute;
	left: -9999px;
	margin: 4px 0 0 0px;
	padding: 10px 10px 10px 10px;
	border-style:solid;
	border-color:navy;
	border-width:1px;
}
span.dropt:hover span {
	margin: 20px 0 0 170px;
	background: #F1EAA6;
	z-index:6;
}

.red {
	color: #800000;
	font-weight: bold;
	font-size: medium;
}

.title {
	color: #000040;
	font-size: large;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.subtitle {
	color: #800000;
	font-weight: bold;
	font-size: 14pt;
}

.gold {
	color: #F1EAA6;
	font-size: 12pt;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
a:hover {
	color: #FC0;
	text-decoration: none;
}
a:link {
	text-decoration: none;
}

body,td,th {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}
.normal {
	font-size: medium;
	color: #000070;
	font-weight: normal;
}

.white {
	color: #FFF;
	font-size: 12pt;
}
.html, body {
 height: 600;
}
